package edu.neusoft.project.model.vo;

public class ProvinceAdd {
    private String PName;
    private int num;
    private int pc;
    private int phone;

    public ProvinceAdd() {
    }

    public ProvinceAdd(String PName, int num, int pc, int phone) {
        this.PName = PName;
        this.num = num;
        this.pc = pc;
        this.phone = phone;
    }

    @Override
    public String toString() {
        return "ProvinceAdd{" +
                "PName='" + PName + '\'' +
                ", num=" + num +
                ", pc=" + pc +
                ", phone=" + phone +
                '}';
    }

    public String getPName() {
        return PName;
    }

    public void setPName(String PName) {
        this.PName = PName;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public int getPc() {
        return pc;
    }

    public void setPc(int pc) {
        this.pc = pc;
    }

    public int getPhone() {
        return phone;
    }

    public void setPhone(int phone) {
        this.phone = phone;
    }
}
